/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/*CSS aggiuntivo*/

.col_checkwebsite,
.col_consulenza,
.col_formazione {
	border-width:1px;
	border-style:solid;
}

.col_checkwebsite{
	border-color: #a372a3;
}

.col_consulenza{
	border-color: #e4ddab;
}

.col_formazione{
	border-color:#cd8b77;
}

.wp-block-column.col_checkwebsite,
.wp-block-column.col_consulenza,
.wp-block-column.col_formazione
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.slideout-navigation.main-navigation .main-nav ul li a {
    font-size: 24px;
}

.page-id-140 .riquadro-box {
    padding: 0;
}
@media (max-width:600px){
.riquadro-box-servizi {
    margin: 0px 12px 30px 0;
}
}

.box_bio{position:relative}
.box_bio:before {
    content: '';
    display: flex;
    background: #b58eb5;
    position: absolute;
    width: 100%;
    height: 54px;
    top: 0px;
    left: 0;
    transform-origin: bottom right;
    transform: skewY( 
2deg
 );
    z-index: 0;
}

@media (min-width:1500px){
	.box_bio:before {
    height: 80px;
}
}

@media (max-width:767px){
	.wp-block-column {
    margin-bottom: 40px;
}
}

/* Banner Cookie */
#cmplz-document {
    max-width: 100%;
}

#cmplz-document p, #cmplz-document li {
    font-size: 18px;
    
}

#cmplz-document h2, #cmplz-document h3 {
    font-size: 26px;
	font-family: inherit;
}

#cmplz-cookies-overview .cmplz-dropdown summary div h3 {
    font-family: inherit;
}

h1.entry-title {
    padding: 40px;
    border: 2px solid #afafaf;
    margin: 0px 12px 50px 0;
    box-shadow: 11px 12px 1px #c374a9;
}

.riquadro-box{
	padding: 40px;
    border: 1px solid #afafaf;
    margin: 0px 12px 50px 0;
    box-shadow: 11px 12px 1px #ecd3e4;
	border-radius:20px;
}

.riquadro-box-servizi{
	padding: 20px;
    border: 1px solid #afafaf;
    margin: 0px 12px 0px 0;
	border-radius:20px;
}

.shadow-yellow{
	box-shadow: 11px 12px 1px #e4ddab87;
}

.shadow-rosa{
	box-shadow: 11px 12px 1px #ecd3e4;
}

.shadow-orange{
	box-shadow: 11px 12px 1px #cd8b778f;
}

.shadow-violet{
	box-shadow: 11px 12px 1px #b2b2be;
}

.shadow-viola {
    box-shadow: 11px 12px 1px #8b4687c9;
}

.shadow_hover{
	transition: all .4s;
}
.shadow_hover:hover{
	transform: scale(0.98);
}
.widget-area .widget {
    padding: 0px!important;
}

.widget{
	margin-bottom:50px!important;
}

/* archivio post */
.archive .wp-show-posts-inner,
.page-id-1306 .wp-show-posts-inner{
    border: 1px solid #8c8c8c;
    box-shadow: 10px 10px 1px #ccc;
}

@media (min-width: 560px){
.wpsp-polaroid .wp-show-posts-entry-title {
    font-size: 2rem!important;
    line-height: 1.4em!important;
}
}

.wp-show-posts-entry-summary {
    font-size: 1.2rem!important;
}

a.wp-show-posts-read-more {
    border-width: 1px!important;
}

span.wp-show-posts-terms.wp-show-posts-meta a {
    color: #894987;
}

/* item menu blog */
.blog_item a {
    background-color: #c577aa;
    line-height: 2.2 !important;
    border-radius: 8px;
}
.blog_item a:hover {
    color:#fff!important;
	opacity:0.9!important;
	background-color: #c577aa!important;
}

/* Widget sidebar */
h4.titolo-widget {
    padding: 8px;
    text-align: center;
   margin-bottom: 20px;
}

div#block-17 {
    margin-bottom: 0;
}

.wp-block-separator:not(.is-style-dots) {
    height: 1PX;
}

/* Mega menu */
.mega-menu-block .wp-block-stackable-column.stk-block-column {
    border-radius: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.pulsante-widget .stk--svg-wrapper {
    vertical-align: middle;
}

.home .wp-block-media-text.is-image-fill-element>.wp-block-media-text__media img,
.img-rounded img,
.box-rounded{
    border-radius: 20px;
}

.wp-block-media-text.has-media-on-the-right,
.wp-block-media-text{
    grid-template-columns: 1fr 50%;
    grid-gap: 20px;
}

aside .wp-block-list li{
	margin-bottom:8px;
}
@media (max-width: 600px) {
    .wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__media {
        grid-column: 1!important;
        grid-row: 2!important;
    }
	
	
	.wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__content {
        grid-column: 1;
        grid-row: 1!important;
    }
}